.header {
  @extend %padding-horizontal;
  @include box-shadow;
  background-color: $white;
  height: $header-height;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;

  &__inner {
    @extend %inner;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    position: relative;
  }

  &__logo {
    font-size: 24px;
    color: $purple;
  }

  &__nav {
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
    margin: 0 auto;
    width: max-content;
    display: flex;
    align-items: center;
    height: 100%;
  }

  &__link {
    @include transition-all;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    color: $grey;
    margin-right: 42px;
    font-weight: bold;

    @media #{$Media-max-800} {
      display: none;
    }

    &:hover {
      color: $purple;
    }

    &:last-child {
      margin-right: unset;
    }
  }
}